type: integer
description: |
  Каналы отправки уведомлений. Расшифровка значений:
    * `1` - Email
    * `2` - SMS
    * `3` - Витрина
enum:
  - 1
  - 2
  - 3
x-enum-varnames:
  - EMAIL
  - SMS
  - STOREFRONT
x-enum-descriptions:
  - Email
  - SMS
  - Витрина
